pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: Silly beginners question (cont. ;-)

On Mon, 30 Aug 2010 18:13:17 +0900, Stefan Palm 
<> wrote:

databases/postgresql84# bmake show-depends

According to this just three packages would be installed, but in reality it 
installed a *lot* more (including a bunch of X11 and other graphics stuff).

What packages will be installed on your environment?
I cannot find why is it happened for you.
How about results of "make show-depends" in 
OBATA Akio /

Home | Main Index | Thread Index | Old Index